/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
 .cn_item:hover {
  background-color: #1abc9c; /* done */
  color: #ffffff;
  -webkit-box-shadow: 0 4px 0 #17a689;
  box-shadow: 0 4px 0 #17a689;
}
/* main color */

	.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
	.dt-iconboxes-4:hover .dt-section-icon,
	.section-head hr:after,
	.pricing-table .price-4-col .btn-active,.pricing-table .price-3-col .btn-active,
	.pricing-table .featured li.plan-head,
	.blog-single-post .section-comment #dt-comment-form .btn-active,
	body.error404,
	.custom-accordion .panel-heading:hover .btn-accordion,
	.custom-accordion .panel-heading .btn-accordion:hover,
	.bottom_section .dt_widget_featured_posts .featured-row .featured-blog-meta,
	.bottom_section .dt_widget_tabs .nav-tabs a,
	.bottom_section .dt_widget_tabs .nav-tabs,
	.bottom_section .widget_search input[type='submit'] ,
	.bottom_section .widget_product_search input[type='submit'] ,
	.sidebar .widget_search input[type='submit'],
	#commentform #submit,
	.dt-iconboxes-2:hover i,
	.pricing-table .price-4-col ul li.plan-head, .pricing-table .price-3-col ul li.plan-head,
	#featured-filter li.active, #featured-filter li:hover,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page.active span,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page span:hover,
	.md-modal .md-content,.sequence-sub-slider a.button-more:hover,
	.select.select-theme-default .select-options .select-option:hover,
	.select.select-theme-default .select-options .select-option.select-option-highlight,
	.spinner-css .side > .fill,
	.woocommerce nav.woocommerce-pagination ul li span.current, 
	.woocommerce nav.woocommerce-pagination ul li a:hover,
	.dt-category-view .add-to-cart.btn-active, 
	.single-product .detail-product-price,
	.woocommerce .social-share .btn-group a i:hover:before, 
	.woocommerce .woocommerce-message:before, 
	.woocommerce-page .woocommerce-message:before,
	.woocommerce .woocommerce-error:before, 
	.woocommerce-page .woocommerce-error:before,
	.woocommerce .woocommerce-info:before, 
	.woocommerce-page .woocommerce-info:before, 
	.sidebar .widget_product_search input[type='submit'], 
	.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
	.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, 
	.chosen-container .chosen-results li.highlighted 
	{ background-color: #dd3333!important;}


.woocommerce .widget_layered_nav ul li.chosen a, 
.woocommerce-page .widget_layered_nav ul li.chosen a, 
.woocommerce .widget_layered_nav_filters ul li.chosen a, 
.woocommerce-page .widget_layered_nav_filters ul li.chosen a 
{
  background-color: #dd3333!important;
  border: 1px solid #dd3333!important;
}

blockquote,
.dt-iconboxes.layout-3 span,
#featured-filter li.active, #featured-filter li:hover,
.form-control:focus,
.select-target.select-theme-default.select-target-focused,
.select-target.select-theme-default.select-target-focused:focus,
.woocommerce .order-review,
.woocommerce form input.input-text:focus, 
.woocommerce-page form input.input-text:focus
{  border-color: #dd3333!important;}


.chosen-container-active .chosen-single,
.woocommerce-checkout .form-row .chosen-container .chosen-drop, 
.chosen-container-active.chosen-with-drop .chosen-single, 
.chosen-container .chosen-results li.active-result {
  border-color: #dd3333!important;
  color: #dd3333!important;
}

.form-control:focus {
	box-shadow: #dd3333;
}

.dt-iconboxes.layout-3 span:before,
.dt-iconboxes-4:hover .dt-section-icon:after,.dt-iconboxes-4:hover .dt-section-icon:before,
.dt-iconboxes span:hover:after, 
.dt-iconboxes span:hover:before 
{border-top-color: #dd3333 !important;}

.dt-iconboxes span:hover,
.module_dt_promotion .thumbnail-description-text:hover p:first-child:after
{  background-color: #dd3333;  border-color: #dd3333;}
.dt-iconboxes.layout-3 span:hover {  background-color: #dd3333;  border-color:#dd3333;}
.dt-iconboxes.layout-3 span:hover:after,.dt-iconboxes.layout-3 span:hover:before {  border-top-color: #dd3333;}

.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
  background-color: #dd3333;
  border-color: #dd3333;
}

.paging-nav .btn-arrow:hover {  background-color: #dd3333;
  -webkit-box-shadow-color: #dd3333;
  box-shadow-color: #dd3333;
}
	a {color: #dd3333;}
	a:hover, a:focus {color: #dd3333;}
	.sidebar a:hover,
	.sidebar .widget.widget_categories .cat-item a:hover,
	.blog-single-post .share-button .btn:hover i,.blog-single-post .share-button .btn-default:hover i,
	.custom-accordion .panel-heading:hover h4,
	.contact-form-section .form-control:focus,
	.dt-iconboxes-4:hover .dt-section-icon i:hover,
	.breadcrumbs,
	.paging-nav a.btn-arrow,
	.dt-counter,
	.sidebar .widget_recent_entries ul li span,
	.sidebar .widget_recent_comments ul li a,
	.blog-post-teaser-text a,
	.meta-info a,
	.breadcrumbs a,
	.footer-section .description a,
	.footer-section .nav-pills a:hover,
	.bottom_section .dt_widget_tabs .tab-content .meta-info,
	.author,
	.widget_recent_comments ul li a,
	.tagcloud a,
	.paging-text a,
	.comment_item small a,
	.sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item:hover a,
	.sidebar .widget_archive ul li:hover, .sidebar .widget_archive ul li:hover:before, .sidebar .widget_archive ul li:hover a,
	.sidebar .widget_categories ul li.cat-item:hover, .sidebar .widget_categories ul li.cat-item:hover:before,
	.sidebar .widget_recent_entries ul li:hover, .sidebar .widget_recent_entries ul li:hover:before, .sidebar .widget_recent_entries ul li:hover a,
	.dt-iconboxes.layout-3 span,#mynavbar .current-menu-item > a,#mynavbar .menu-item:hover > a,#mynavbar .current-menu-item > ul > a,#mynavbar .navbar-nav > li.current-menu-parent > a,#mynavbar .navbar-nav li ul.dropdown-menu li.current-menu-item a,
	.navbar-nav li ul.dropdown-menu li a:hover,
	.dt-testimonial .client-profile h4,
	.profile_team .profile .profile-subheading,
	.dt_widget_tabs .tab-content p.comment,
	.paging-inline a,
	body .sidebar .widget_recent_comments ul li:hover:before, 
	body .sidebar .widget_recent_comments ul li:hover a.url,
	body .sidebar .widget_categories ul li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item:hover:before, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.widget_archive a:hover,
	.map-info .icon-container,
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .widget_recent_entries ul li:hover, 
	.bottom_section .widget_recent_entries ul li:hover:before, 
	.bottom_section .widget_recent_entries ul li:hover a,
	.profile_team .profile ul.profile-scocial li a:hover,
	.bottom_section .widget_archive ul li:hover, 
	.bottom_section .widget_archive ul li:hover:before, 
	.bottom_section .widget_archive ul li:hover a,
	.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon,
	.footer-section .nav-pills a.active, .footer-section .nav-pills .current-menu-item a, 
	.bottom_section .widget_categories ul li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_categories ul li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	.social [class*='icon']:hover,.woocommerce div.product .stock, 
	.woocommerce #content div.product .stock,.woocommerce-page div.product .stock, 
	.woocommerce-page #content div.product .stock, 
	.woocommerce-page .woocommerce-breadcrumb a, 
	.woocommerce .woocommerce-breadcrumb a,  
	.woocommerce-breadcrumb a,.woocommerce .woocommerce-message, 
	.woocommerce-page .woocommerce-message,.woocommerce .woocommerce-error, 
	.woocommerce-page .woocommerce-error,.woocommerce .woocommerce-info, 
	.woocommerce-page .woocommerce-info, .woocommerce .cart-collaterals .cart_totals table td, 
	.woocommerce-page .cart-collaterals .cart_totals table td,
	.woocommerce input[name="coupon_code"]:focus,
	.woocommerce table.shop_table td a:hover, 
	.woocommerce-page table.shop_table td a:hover, 
	.woocommerce input[name="calc_shipping_postcode"]:focus,
	.woocommerce table.shop_table td.product-subtotal, 
	.woocommerce-page table.shop_table td.product-subtotal,
	.woocommerce form input.input-text:focus, 
	.woocommerce-page form input.input-text:focus,.cart-click .icon-shop,
	.cart_list .popup-quality,.cart_list .mini-cart-price,.cart_list .subtotal-price, 
	div.woocommerce table.order_details a, 
	div.woocommerce table.order_details a,.bottom_section .dt_widget_carousel_recent_posts a.post-title:hover,
	.shop-bottom .list-item:hover a,
	.sidebar .widget .product-price,
	.bottom_section .woocommerce.widget_products .product-title a:hover,
	.bottom_section .woocommerce.widget_top_rated_products .product-title a:hover,
	.shop-bottom .product-price ins,
	.bottom_section .woocommerce.widget_products .product-price,
	.bottom_section .woocommerce.widget_top_rated_products .product-price, 
	.bottom_section .widget.widget_product_tag_cloud .tagcloud .tag a:hover,  
	.shop-bottom .widget_product_tag_cloud .tagcloud .tag a:hover, 
	.sidebar .widget.widget_product_tag_cloud .tag a:hover, 
	.bottom_section .widget_product_categories ul li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_product_categories ul li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories .cat-item a:hover, 
	.sidebar .widget_product_categories ul li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item:hover:before, 
	.sidebar .widget_product_categories ul li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories .cat-item a:hover, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover, 
	.shop-bottom .widget_archive ul li:hover,
	.shop-bottom .widget_archive ul li:hover:before, 
	.shop-bottom .widget_archive ul li:hover a, 
	.shop-bottom .widget.widget_categories .cat-item a:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_comments ul li a, 
	.shop-bottom .widget_recent_comments ul li:hover:before, 
	.shop-bottom .widget_recent_comments ul li:hover a.url,
	.shop-bottom .widget_recent_entries ul li span, 
	.shop-bottom .widget_recent_entries ul li:hover,
	.shop-bottom .widget_recent_entries ul li:hover:before, 
	.shop-bottom .widget_recent_entries ul li:hover a, 
	.shop-bottom .widget_tag_cloud .tagcloud .tag a:hover,
	.shop-bottom .dt_widget_tabs .nav-tabs a:hover,
	.shop-bottom .dt_widget_tabs .tab-content .widget-post-title:hover,
	.module_dt_contact_form .form-control:focus, 
	.woocommerce .woocommerce-breadcrumb a
	{color: #dd3333 !important;}
	
	.blog-single-post .section-comment #dt-comment-form .form-control:focus,
	.woocommerce input[name="coupon_code"]:focus, 
	.woocommerce input[name="calc_shipping_postcode"]:focus
	{  border-color: #dd3333;}

.dot {  background: #dd3333;}
/* ---- */
.dt-iconboxes.layout-3 span:hover {color:#fff!important;}
.bottom_section .dt_widget_tabs .nav-tabs li.active a, .bottom_section .dt_widget_tabs .nav-tabs li:hover a {
	background-color: #0f161e!important
}

	.sidebar .widget_recent_entries ul li:hover span {color: #2a2929 !important;}
	.bottom_section .widget_recent_entries ul li:hover span {color: #fff !important;}
/* ---- */

#commentform #submit:hover {
  background-color: #c62d2d !important;
}
.owl-carousel-navigation .btn-owl:hover,.cn_item.selected,.btn-primary,
.paging-nav .btn-arrow:hover,.sequence-sub-slider a.button-more:hover,
.md-modal .md-close:hover,.module_dt_contact_form .btn-send,
.nav-slide a.btn:hover,
.ls-slide .btn-active a,
.cart_list .popup-bottom-info .popup-view-cart:hover
{
	-webkit-box-shadow:0 4px 0 #a52626!important;
	box-shadow:0 4px 0 #a52626!important;
	background-color: #dd3333!important;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button,
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page #content input.button.alt,
.dt-category-view .add-to-cart.btn-active,
.woocommerce .quantity .plus:hover, 
.woocommerce #content .quantity .plus:hover, 
.woocommerce-page .quantity .plus:hover, 
.woocommerce-page #content .quantity .plus:hover,
.woocommerce .quantity .minus:hover, 
.woocommerce #content .quantity .minus:hover, 
.woocommerce-page .quantity .minus:hover, 
.woocommerce-page #content .quantity .minus:hover,
.cart_list .popup-button-proceed,.cart_list .popup-view-cart:hover
.woocommerce-page #content .quantity .minus:hover, 
div.woocommerce .product .btn-active,
.cart_list .popup-bottom-info .popup-button-proceed, 
.shop-bottom .widget_product_search input[type='submit'], 
.shop-bottom .widget_search input[type='submit'],
.portfolio .btn-more:hover, 
.md-modal .md-content.form button.btn-submit
{
	background: none;
	-webkit-box-shadow:0 4px 0 #a52626;
	box-shadow:0 4px 0 #a52626;
	background-color: #dd3333!important;
}

div.woocommerce .product add-to-cart.btn-active:active,
div.woocommerce .product .btn-active:active 
{
	background: none;
	-webkit-box-shadow:0 0 0 #a52626!important;
	box-shadow:0 0 0 #a52626!important;
	background-color: #dd3333;
}

.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page #content input.button:hover,
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce-page #content input.button.alt:hover,
.dt-category-view .add-to-cart.btn-active:hover,
.woocommerce .cart-collaterals input.button[name="update_cart"]:hover, 
.cart_list .popup-button-proceed:hover
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:hover, 
div.woocommerce .product .add-to-cart.btn-active:hover,
.cart_list .popup-bottom-info .popup-button-proceed:hover, 
.shop-bottom .widget_product_search input[type='submit']:hover, 
.shop-bottom .widget_search input[type='submit']:hover,
.md-modal .md-content.form button.btn-submit:hover
{
	background: none;
	-webkit-box-shadow:0 4px 0 #8f2121!important;
	box-shadow:0 4px 0 #8f2121!important;
	background-color: #bb2b2b!important;
}

.woocommerce a.button:active, 
.woocommerce button.button:active, 
.woocommerce input.button:active, 
.woocommerce #respond input#submit:active, 
.woocommerce #content input.button:active, 
.woocommerce-page a.button:active, 
.woocommerce-page button.button:active, 
.woocommerce-page input.button:active, 
.woocommerce-page #respond input#submit:active, 
.woocommerce-page #content input.button:active,
.woocommerce a.button.alt:active, 
.woocommerce button.button.alt:active, 
.woocommerce input.button.alt:active, 
.woocommerce #respond input#submit.alt:active, 
.woocommerce #content input.button.alt:active, 
.woocommerce-page a.button.alt:active, 
.woocommerce-page button.button.alt:active, 
.woocommerce-page input.button.alt:active, 
.woocommerce-page #respond input#submit.alt:active, 
.woocommerce-page #content input.button.alt:active,
.dt-category-view .add-to-cart.btn-active:active,
.woocommerce .cart-collaterals input.button[name="update_cart"]:active, 
.cart_list .popup-button-proceed:active
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:active, 
div.woocommerce .product .add-to-cart.btn-active:active, 
.shop-bottom .widget_product_search input[type='submit']:active,
.md-modal .md-content.form button.btn-submit:active,
.cart_list .popup-bottom-info .popup-button-proceed:active{
	background: none;
	-webkit-box-shadow:0 0 0 #8f2121!important;
	box-shadow:0 0 0 #8f2121!important;
	background-color: #bb2b2b!important;
}
.cart_list .popup-bottom-info .popup-view-cart:active{
	background: none;
	-webkit-box-shadow:0 0 0 #a52626!important;
	box-shadow:0 0 0 #a52626!important;
	background-color: #dd3333!important;
}
p.demo_store, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background: none;
	background-color: #dd3333!important;
}


.sidebar .widget_search input[type='submit'], 
.bottom_section .widget_search input[type='submit'],
.bottom_section .widget_product_search input[type='submit'],
.custom-accordion .panel-heading .btn-accordion:hover,
.custom-accordion .panel-heading:hover .btn-accordion,
.pricing-table .price-4-col .btn-active,
.pricing-table .price-3-col .btn-active,
#commentform #submit,
.dt-category-view .add-to-cart.btn-active, 
.sidebar .widget_product_search input[type='submit'] 
{
	-webkit-box-shadow:0 4px 0 #a52626;
	box-shadow:0 4px 0 #a52626!important;
}
.sidebar .widget_search input[type='submit']:hover, 
.bottom_section .widget_search input[type='submit']:hover,
.bottom_section .widget_product_search input[type='submit']:hover,
.dt-iconboxes-4:hover,.module_dt_contact_form .btn-send:hover,.cn_item:hover,.btn-primary:hover,
.pricing-table .price-4-col .btn-active:hover,
.pricing-table .price-3-col .btn-active:hover,
.ls-slide .btn-active a:hover, 
.sidebar .widget_product_search input[type='submit']:hover
{
	-webkit-box-shadow:0 4px 0 #8f2121!important;
	box-shadow:0 4px 0 #8f2121!important;
	background-color: #bb2b2b!important;
}

/*Active Button*/
.sidebar .widget_search input[type='submit']:active, 
.bottom_section .widget_search input[type='submit']:active,
.bottom_section .widget_product_search input[type='submit']:active,
.owl-carousel-navigation .btn-owl:active,
.custom-accordion .panel-heading .btn-accordion:active,
.paging-nav .btn-arrow:active,
.md-modal .md-close:active,
.nav-slide a.btn:active,
#commentform #submit:active,
.module_dt_contact_form .btn-send:active,
.pricing-table .price-4-col .btn-active:active,
.pricing-table .price-3-col .btn-active:active,
.ls-slide .btn-active a:active,
.btn-primary:active,
.cn_item.selected:active,
.cn_item:active, 
.sidebar .widget_product_search input[type='submit']:active
{
	box-shadow : none!important;
	-webkit-box-shadow : none!important;
}

.cart_list a.popup-view-cart:hover,.cart_list a.popup-button-proceed{color:#ffffff!important;}



.pricing-table .price-4-col ul li:nth-child(2n),
.pricing-table .price-3-col ul li:nth-child(2n) { background-color: #fe3a3a;}

.pricing-table .price-4-col ul,
.pricing-table .price-3-col ul { background-color: #ff3f3f;}

/*Transparency*/
.portfolio-module .portfolio-item .description,
.dt-featured-posts .description,
.map-image-area .map .circle-address section,
.map-image-area .map .map-info,
.portfolio .portfolio-item .description,
.dt-google-map-section .map .map-info, 
.dt-category-view .product-thumbnail .plus-detail a, 
.woocommerce .product-category .product-thumbnail .plus-detail a, 
div.woocommerce .product .product-thumbnail .plus-detail a
{background-color:rgba(221,51,51, 0.6)!important;}

.paging-nav .paging-disabled .btn-arrow,.paging-nav .paging-disabled a.btn-arrow {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;

}

.paging-nav .paging-disabled a {
  color: #e1e1e1 !important; 
}

.paging-nav .paging-disabled .btn-arrow:hover {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;
}

.paging-nav .paging-disabled .btn-arrow:hover p,
.paging-nav .paging-disabled .btn-arrow:hover h1,
.paging-nav .paging-disabled .btn-arrow:hover h2,
.paging-nav .paging-disabled .btn-arrow:hover span,
.paging-nav .paging-disabled .btn-arrow:hover i {
  color: #dfdfdf !important;
}

.sidebar .widget_rss ul li a.rsswidget {
	color: #dd3333 !important;
}

.sidebar .widget_rss ul li a.rsswidget:hover {
	color: #a52626 !important;
}

.bottom_section .widget_rss ul li a.rsswidget {
	color: #dd3333 !important;
}

.bottom_section .widget_rss ul li a.rsswidget:hover {
	color: #ff4444 !important;
}

.sidebar .widget_pages a {
	color: #dd3333 !important;
}

.sidebar .widget_pages a:hover {
	color: #a52626 !important;
}

.bottom_section .widget_pages a {
	color: #dd3333 !important;
}

.bottom_section .widget_pages a:hover {
	color: #ff4444 !important;
}

.sidebar .widget_meta a {
	color: #dd3333 !important;
}

.sidebar .widget_meta a:hover {
	color: #a52626 !important;
}

.bottom_section .widget_meta a {
	color: #dd3333 !important;
}

.sidebar .widget_nav_menu a:hover,
.sidebar .widget_calendar a:hover {
	color: #a52626 !important;
}

.bottom_section .widget_meta a:hover, 
.bottom_section .widget_nav_menu a,
.bottom_section .widget_nav_menu a:hover,
.bottom_section .widget_calendar a:hover 
{
	color: #ff4444 !important;
}

.sidebar .widget_nav_menu a,
.sidebar .widget_calendar a,
.bottom_section .widget_calendar a,
.module_dt_promotion .thumbnail-description-text:hover
 {
	color: #dd3333 !important;
}

.shop-bottom .list-item:hover img, 
.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover img {
  outline: 3px solid #dd3333;
}

.dt-shop-category .thumbnail-container:hover .text-description {
  background-color: rgba(221,51,51, 0.7);
}
	blockquote, 
	.widget_rss .rss-date, 
	.blog-single-post .section-comment #dt-comment-form .form-control,
	.dt-shop-season .thumbnail-description-text .text-container p:nth-child(1), 
	.contact-form-section, 
	.contact-form-blog, 
	.dt-testimonial blockquote:before, 
	#recent-post date,
	#recent-post .date, 
	.profile_team .profile .profile-subheading, 
	#commentform .form-control, 
	.sidebar .widget_search input[type='text'], 
	.sidebar .widget_categories select, 
	.sidebar .widget_categories ul li ul.children li.cat-item a, 
	.sidebar .widget_archive select, 
	.sidebar .widget_recent_entries ul li span, 
	.sidebar .widget_recent_comments ul li, 
	.sidebar .dt_widget_carousel_recent_posts date,
	.sidebar .dt_widget_carousel_recent_posts .date, 
	.bottom_section .widget_search input[type='text'], 
	.bottom_section .widget_archive select,
	.bottom_section .widget_categories select, 
	.bottom_section .widget_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_recent_comments ul li, 
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .dt_widget_carousel_recent_posts date,
	.bottom_section .dt_widget_carousel_recent_posts .date,
	.module_dt_contact_form,
	.sidebar .widget_product_search input[type="text"],
	.bottom_section .widget_product_search input[type='text'],
	.shop-bottom .widget_product_search input[type='text'],
	.sidebar .widget_product_categories select, 
	.sidebar .widget_product_categories ul li ul.children li.cat-item a, 
	.shop-bottom .widget_product_categories select, 
	.shop-bottom .widget_product_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_product_categories select, 
	.bottom_section .widget_product_categories ul li ul.children li.cat-item a, 
	#sequence-twitter
	{
	  font-family: Headland One;
	}

/* custom css generate from your custom css code*/
                /* DEMO ONLY */
#module606,
#module606 h2,
#module551,
#module551 h1,
#module551 h2,
#module551 h3,
#module551 h4,
#module551 h5,
#module551 h6,
#module551 p,
#module551 span,
#module547,
#module547 h1,
#module547 h2,
#module547 h3,
#module547 h4,
#module547 h5,
#module547 h6,
#module547 p,
#module547 span,
#module563,
#module563 h1,
#module563 h2,
#module563 h3,
#module563 h4,
#module563 h5,
#module563 h6,
#module563 p,
#module563 span,
#module563 span:after{
  color:#ffffff;
}

#module563 .dt-iconboxes span{
  border-color: #ffffff;
}
#module563 .dt-iconboxes span:before {
  border-top-color: #ffffff;
}


#module551 .section-head hr:after ,#module563 .section-head hr:after{
  background-color: #1bbc9b; /* done */
}

/* shop slide */
#module704,#module704 h4,#module680,#module680 h4,#module680 .section-head h2 {
color:#fff;
}
.shop-slider .slide3 .shop-slider-text-1,
.shop-slider .slide2 .shop-slider-text-3,
.shop-slider .slide1 .shop-slider-text-1 {
  font-family: 'Lora';
}

.shop-slider .slide1 .shop-slider-text-2 {
  font-family: 'open sans';
}

.shop-slider .slide1 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-3,
.shop-slider .slide3 .shop-slider-text-4{
  text-transform: uppercase;
}
.shop-slider .slide1 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
   margin: 45px auto;
}


.shop-slider .slide1 .shop-slider-text-4:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 35px auto auto;
}

.shop-slider .slide2 .shop-slider-text-2,
.shop-slider .slide2 .shop-slider-text-1 {
  text-transform: uppercase;
}
.shop-slider .slide2 .shop-slider-text-1:before {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 60px auto;
}

.shop-slider .slide3 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 45px auto;
}

.shop-slider .slide2 .shop-slider-text-2:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 100px;
}
.shop-slider .slide3 .shop-slider-text-3:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 75px;
}

.shop-slider .slide3 .shop-slider-text-4 p {
  margin: 0;
  line-height:2;
}
.shop-slider .slide3 .shop-slider-text-4 span {
  font-weight: 700;
}

.subpage-banner .header-group .breadcrumb-grid {
    display: none!important;
    opacity: 0;
    visibility: hidden;
}

.pricing-table ul {
    color: #FFF !important;
}

.pricing-table .price-4-col ul li.plan-head,
.pricing-table .price-3-col ul li.plan-head {
    background: #148f77;
}

.pricing-table .price-4-col ul, .pricing-table .price-3-col ul li {
    font-size: 14px;
}

.ts_icon_free {
    display: block;
    width: 80px;
    height: 86px;
    background: url(/wp-content/uploads/2014/07/icon-free.png);
    background-size: 80px 86px;
    margin: 14px auto;
}

.ts_icon_remote {
    display: block;
    width: 80px;
    height: 86px;
    background: url(/wp-content/uploads/2014/07/icon-remote.png);
    background-size: 80px 86px;
    margin: 14px auto;
}

.ts_icon_home {
    display: block;
    width: 80px;
    height: 86px;
    background: url(/wp-content/uploads/2014/07/icon-home.png);
    background-size: 80px 86px;
    margin: 14px auto;
}

.pricing-table .price-4-col ul p.hover-tip-text, .pricing-table .price-3-col ul p.hover-tip-text {
    width: 100%;
    font-size: 12px;
}

body,
.blog-single-post .post-article {
    color: #555!important;
}

blockquote, .dt-iconboxes.layout-3 span, #featured-filter li.active, #featured-filter li:hover, .form-control:focus, .select-target.select-theme-default.select-target-focused, .select-target.select-theme-default.select-target-focused:focus, .woocommerce .order-review, .woocommerce form input.input-text:focus, .woocommerce-page form input.input-text:focus {
border-color: #66afe9!important;
}

@media (max-width: 768px) {
    .module_dt_price_table,
    .module_dt_price_table > .container,
    .module_dt_subslider,
    .module_dt_subslider > .container,
    .module_dt_map,
    .module_cont {
        padding: 0!important;
    }
    
    .bottom_section {
        padding-bottom: 71px;
    }
    
    .slide-image-container {
        padding: 0;
        margin-left: 20px;
    }
    
    .dt_circlebar > div {
        margin-bottom: 40px;
    }
    
    .portfolio-content img {
        max-width: 100%;
        height: auto;
    };
}            